#mv-01 {
  background-image: url(../img/mv_sp.jpg);
}

#mv-02 {
  background-image: url(../../vision-s02/img/mv_sp.jpg);
}

#mv-03 {
  background-image: url(../../vision-s03/img/mv_sp.jpg);
}

#mv-04 {
  background-image: url(../../vision-s04/img/mv_sp.jpg);
}

#mv-05 {
  background-image: url(../../vision-s05/img/mv_sp.jpg);
}

@media (min-width: 640px) {
  #mv-01 {
    background-image: url(../img/mv.jpg);
  }
  #mv-02 {
    background-image: url(../../vision-s02/img/mv.jpg);
  }
  #mv-03 {
    background-image: url(../../vision-s03/img/mv.jpg);
  }
  #mv-04 {
    background-image: url(../../vision-s04/img/mv.jpg);
  }
  #mv-05 {
    background-image: url(../../vision-s05/img/mv.jpg);
  }
}

.mod-footer-related .related-container p {
  font-size: 77%;
}

.mod-footer-related .carousel-inner h3 {
  margin: 17px 0 0 !important;
  font-size: 118.8%;
  line-height: 1.33;
}

.mod-footer-related .carousel-inner p {
  margin-top: 5px;
}

.mod-footer-related .carousel-inner p .main {
  font-size: 105.519481%;
  line-height: 1.33;
  font-family: "SST W20 Roman", sans-serif;
}

.mod-footer-related .carousel-inner p .sub {
  display: inline-block;
  font-size: 118.75%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.7;
  margin-top: 10px;
}

.vision-s .sd4__mvisual .item .inner {
  height: 600px;
  width: 100%;
}

@media (max-width: 639px) {
  .vision-s .sd4__mvisual .item .inner {
    height: 510px;
  }
}

@media (max-width: 480px) {
  .vision-s .sd4__mvisual .item .inner {
    height: 450px;
  }
}

@media (max-width: 400px) {
  .vision-s .sd4__mvisual .item .inner {
    height: 345px;
  }
}

@media (max-width: 320px) {
  .vision-s .sd4__mvisual .item .inner {
    height: 300px;
  }
}

.vision-s {
  background: #eeeae1;
  min-width: 100%;
}

@media (min-width: 640px) {
  .vision-s {
    min-width: 1190px;
  }
}

.vision-s .nobr {
  white-space: nowrap;
}

.vision-s br.bse,
.vision-s br.b64 {
  display: inline-block;
}

.vision-s br.nbse,
.vision-s br.nb64 {
  display: none;
}

@media (min-width: 375px) {
  .vision-s br.bse {
    display: none;
  }
  .vision-s br.nbse {
    display: inline-block;
  }
}

@media (min-width: 640px) {
  .vision-s br.b64 {
    display: none;
  }
  .vision-s br.nb64 {
    display: inline-block;
  }
}

.vision-s .mt0 {
  margin-top: 0;
}

.vision-s .mt20 {
  margin-top: 10px;
}

.vision-s .mt40 {
  margin-top: 20px;
}

.vision-s .mt80 {
  margin-top: 40px;
}

@media (min-width: 640px) {
  .vision-s .mt20 {
    margin-top: 20px;
  }
  .vision-s .mt40 {
    margin-top: 40px;
  }
  .vision-s .mt80 {
    margin-top: 80px;
  }
}

.vision-s .sd4__heading {
  padding: 40px 0;
}

.vision-s .sd4__heading h1,
.vision-s .sd4__heading p {
  line-height: 1.5;
}

.vision-s .sd4__heading h1 {
  margin-top: 5px;
  font-size: 24px;
  font-size: 1.5rem;
}

.vision-s .sd4__heading p {
  margin: 0;
  font-size: 16px;
  font-size: 1rem;
}

@media (min-width: 480px) {
  .vision-s .sd4__heading h1 {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .vision-s .sd4__heading p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media (min-width: 640px) {
  .vision-s .sd4__heading {
    padding: 60px 0;
  }
  .vision-s .sd4__heading h1 {
    margin-top: 0;
    font-size: 36px;
    font-size: 2.25rem;
  }
  .vision-s .sd4__heading p {
    font-size: 24px;
    font-size: 1.5rem;
  }
}

.vision-s .mod-footer-related {
  background: #eeeae1;
}

.vision-s .inner,
.vision-s .inner-l {
  margin: 0 auto;
  padding: 0 30px;
}

.vision-s .inner img,
.vision-s .inner-l img {
  max-width: 100%;
}

.vision-s .inner {
  max-width: 690px;
}

.vision-s .inner-l {
  max-width: 1190px;
}

.vision-s .mod-txt {
  line-height: 2;
}

.vision-s__introduction {
  text-align: center;
  margin-bottom: 50px;
}

.vision-s__introduction .inner {
  max-width: 1000px;
}

.vision-s__introduction .mod-ttl {
  font-size: 16px;
  font-size: 1rem;
}

.vision-s__introduction .mod-txt {
  text-align: left;
  margin-top: 20px;
}

@media (min-width: 640px) {
  .vision-s__introduction {
    margin-bottom: 100px;
  }
  .vision-s__introduction .mod-ttl {
    font-size: 18px;
    font-size: 1.13rem;
  }
  .vision-s__introduction .mod-txt {
    text-align: center;
  }
}

.vision-s__section + .vision-s__section {
  margin-top: 60px;
}

@media (min-width: 640px) {
  .vision-s__section + .vision-s__section {
    margin-top: 120px;
  }
}

.vision-s__l-img {
  padding: 0 30px;
  max-width: 1190px;
  margin: 0 auto;
}

.vision-s__l-img img {
  max-width: 100%;
}

.vision-s__l-img video {
  width: 100%;
}

.vision-s__l-img .video-wrapper {
  position: relative;
}

.vision-s__l-img .video-control {
  position: absolute;
  z-index: 100;
  left: 10px;
  bottom: 7.5px;
}

@media (min-width: 640px) {
  .vision-s__l-img .video-control {
    left: 20px;
    bottom: 15px;
  }
}

.vision-s__l-img .video-control-button {
  position: relative;
  width: 25px;
  height: 25px;
  cursor: pointer;
  display: block;
  opacity: 0.9;
  z-index: 10;
}

@media (min-width: 640px) {
  .vision-s__l-img .video-control-button {
    width: 50px;
    height: 50px;
  }
}

.vision-s__l-img .video-control-play-icon {
  position: absolute;
  width: 8px;
  height: 8px;
  left: 50%;
  top: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
}

.vision-s__l-img .video-control-play-icon img {
  width: 100%;
  height: auto;
  display: block;
  filter: drop-shadow(0px 0px 1px #000) drop-shadow(0px 0px 1px #000);
}

@media (min-width: 640px) {
  .vision-s__l-img .video-control-play-icon {
    width: 16px;
    height: 16px;
  }
}

.vision-s__l-img .video-control-button.paused .icon {
  background-image: url(../img/icon_play.svg);
}

.vision-s__l-img .video-control-canvas {
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(0.25);
  transform-origin: left top;
  filter: drop-shadow(0px 0px 1px #000) drop-shadow(0px 0px 2px #222);
}

@media (min-width: 640px) {
  .vision-s__l-img .video-control-canvas {
    transform: scale(0.5);
  }
}

.vision-s__l-img .img-2col {
  display: flex;
}

.vision-s__l-img .img-2col .img {
  max-width: 50%;
  flex: 0 0 50%;
}

.vision-s__l-img .img-2col .img.small {
  max-height: 297.5px;
  overflow: hidden;
}

.vision-s__outro {
  margin-top: 60px;
  margin-bottom: 90px;
}

.vision-s__outro .mod-ttl,
.vision-s__outro .mod-txt {
  text-align: center;
}

.vision-s__outro .mod-ttl {
  font-size: 16px;
  font-size: 1rem;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.vision-s__outro .mod-txt {
  margin-top: 20px;
}

@media (min-width: 480px) {
  .vision-s__outro .mod-ttl {
    display: block;
  }
}

@media (min-width: 640px) {
  .vision-s__outro {
    margin-top: 120px;
    margin-bottom: 90px;
  }
  .vision-s__outro .mod-ttl {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 40px;
  }
  .vision-s__outro .mod-txt {
    margin-top: 40px;
  }
}

.vision-s__mod-1 .text-box .inner {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.vision-s__mod-1 p {
  margin: 0;
}

.vision-s__mod-1 .cross {
  flex: 0 1 20px;
  max-width: 20px;
  margin: 0 12px;
}

.vision-s__mod-1 .left,
.vision-s__mod-1 .right {
  flex: 1 1 50%;
}

.vision-s__mod-1 .left {
  text-align: right;
}

.vision-s__mod-1 .position {
  font-size: 9px;
  font-size: 0.56rem;
  line-height: 1.67;
}

.vision-s__mod-1 .name {
  margin-top: 10px;
  font-size: 18px;
  font-size: 1.13rem;
}

@media (min-width: 375px) {
  .vision-s__mod-1 .position {
    font-size: 10px;
    font-size: 0.63rem;
  }
  .vision-s__mod-1 .name {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media (min-width: 480px) {
  .vision-s__mod-1 .cross {
    margin: 0 18px;
  }
  .vision-s__mod-1 .position {
    font-size: 11px;
    font-size: 0.69rem;
  }
  .vision-s__mod-1 .name {
    font-size: 22px;
    font-size: 1.38rem;
  }
}

@media (min-width: 640px) {
  .vision-s__mod-1 .text-box .inner {
    margin-top: 40px;
  }
  .vision-s__mod-1 .cross {
    margin: 0 24px;
    flex: 0 1 51.5px;
    max-width: 51.5px;
  }
  .vision-s__mod-1 .position {
    line-height: 2;
    font-size: 13px;
    font-size: 0.81rem;
  }
  .vision-s__mod-1 .name {
    margin-top: 16px;
    font-size: 26px;
    font-size: 1.63rem;
  }
}

.vision-s__mod-2 .mod-ttl {
  text-align: center;
  margin-bottom: 30px;
}

@media (min-width: 640px) {
  .vision-s__mod-2 .mod-ttl {
    margin-bottom: 60px;
  }
}

.vision-s__mod-2 .mod-txt + .mod-txt {
  margin-top: 20px;
}

@media (min-width: 640px) {
  .vision-s__mod-2 .col {
    column-count: 2;
    column-gap: 60px;
  }
}

.vision-s__mod-3 .mod-ttl {
  font-size: 14px;
  font-size: 0.88rem;
  font-weight: bold;
  margin-bottom: 16px;
}

.sd4__footer-information {
  display: block;
  margin-bottom: 150px;
}

.vision-s .mod-pager {
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
}

.vision-s .mod-pager a {
  font-size: 11px;
  font-size: 0.69rem;
  color: inherit;
  text-decoration: underline;
  line-height: 1.5;
  display: flex;
  align-items: center;
}

.vision-s .mod-pager a.prev::before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: solid;
  border-left: solid;
  border-width: 1px;
  border-color: #656565;
  transform: rotate(-45deg);
}

@media (min-width: 480px) {
  .vision-s .mod-pager a.prev::before {
    width: 10px;
    height: 10px;
  }
}

.vision-s .mod-pager a.prev .text {
  margin-left: 10px;
  color: inherit;
}

.vision-s .mod-pager a.next {
  margin-left: 10px;
  text-align: right;
}

.vision-s .mod-pager a.next::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: solid;
  border-right: solid;
  border-width: 1px;
  border-color: #656565;
  transform: rotate(45deg);
}

@media (min-width: 480px) {
  .vision-s .mod-pager a.next::after {
    width: 10px;
    height: 10px;
  }
}

.vision-s .mod-pager a.next .text {
  margin-right: 10px;
  color: inherit;
}

@media (min-width: 375px) {
  .vision-s .mod-pager a {
    font-size: 13px;
    font-size: 0.81rem;
  }
}

@media (min-width: 480px) {
  .vision-s .mod-pager a {
    font-size: 15px;
    font-size: 0.94rem;
  }
}

@media (min-width: 640px) {
  .vision-s .mod-pager a {
    font-size: 18px;
    font-size: 1.13rem;
  }
  .vision-s .mod-pager a:hover,
  .vision-s .mod-pager a:focus {
    opacity: 0.6;
    text-decoration: none;
  }
}

.vision-s .sd4__storiestop {
  padding-top: 40px;
}

@media (min-width: 640px) {
  .vision-s .sd4__storiestop {
    padding-top: 60px;
  }
}

@media (min-width: 640px) {
  .vision-s .sd4__sttpbtn {
    width: 360px;
    font-size: 17px;
    font-size: 1.06rem;
  }
}

#tmpl_content {
  background: #eeeae1;
}

.modaal-inner-wrapper {
  padding: 80px 15px;
}

.modaal-video-wrap {
  margin: auto 0;
}

@media (min-width: 640px) {
  .modaal-inner-wrapper {
    padding: 80px 25px;
  }
  .modaal-video-wrap {
    margin: auto 50px;
  }
}

#vision-s-01 .vision-s__section + .vision-s__section {
  margin-top: 70px;
}

@media (min-width: 640px) {
  #vision-s-01 .vision-s__section + .vision-s__section {
    margin-top: 140px;
  }
}

#vision-s-01 .inner {
  max-width: 940px;
}

#vision-s-01 .vision-s__outro {
  margin-top: 70px;
  margin-bottom: 90px;
}

@media (min-width: 640px) {
  #vision-s-01 .vision-s__outro {
    margin-top: 140px;
  }
}

.no-js .video-control {
  display: none !important;
}
